[CentOS] Problem with PHP / Postgresql on CentOS6.2

Lamar Owen lowen at pari.edu
Sat Mar 31 12:22:01 EDT 2012


On Wednesday, March 28, 2012 08:08:09 AM Rudinei Dias wrote:
> Thanks, John.
> that is was i look for.
> The postgreSQL documentation about yum/centos/rhel must be updated.

[Mostly for the archives.....]

The CentOS AdditionalRepositories Wiki page provides the links necessary to find the latest PostgreSQL packages; see http://wiki.centos.org/AdditionalResources/Repositories

The PostgreSQL packaging team does a fine job of dealing with the issues that will arise when a core package is updated in this way, but, at the same time, if you use them you will be making your CentOS install 'non-stock' and thus support is more difficult (on real RHEL, installing anything not in the official RHN repos can void your support entirely....).

I once did that work, alone, but now there is a great team making a good repo for the latest (and older versions, up to a point) PostgreSQL.  And I use their 9.1 packages on C4, C5, and C6 to good effect.

YMMV, of course.


More information about the CentOS mailing list